let customFields=  [
    {
      id: 0,
      title: '展现数据',
      checkall: false,
      form:[],
      specificFields: [
        {
          title: '消耗',
          dataIndex: 'cost',
          width:150,
          tip: '表示广告在投放期内的预估花费金额。当天数据可能会有波动，次日稳定',
          align: 'center',
          scopedSlots: { customRender: 'cost' },
          sorter: (a, b) => a.cost - b.cost
        },
        {
          title: '展示数',
          dataIndex: 'showMaterial',
          tip: '经平台判定有效且被计数的展示次数',
          align: 'center',
        
          scopedSlots: { customRender: 'showMaterial' },
          sorter: (a, b) => a.showMaterial - b.showMaterial
        },
        {
          title: '平均千次展现费用',
          dataIndex: 'cpm',
          tip: '广告平均每一千次展现所付出的费用，计算公式是：总花费/展示数*1000',
          align: 'center',
        
          scopedSlots: { customRender: 'cpm' },
          sorter: (a, b) => a.cpm - b.cpm
        },
        {
          title: '点击数',
          dataIndex: 'clickMaterial',
          tip: '当头条用户点击广告素材时，触发点击事件，该事件被认为是一次有效的广告点击',
          align: 'center',
       
          scopedSlots: { customRender: 'clickMaterial' },
          sorter: (a, b) => a.clickMaterial - b.clickMaterial
        },
        {
          title: '点击率',
          dataIndex: 'ctr',
          tip: '广告被点击的次数占展示次数的百分比。计算方法：点击数/展示数*100%',
          align: 'center',
        
          scopedSlots: { customRender: 'ctr' },
          sorter: (a, b) => a.ctr - b.ctr
        },
        {
          title: '平均点击单价',
          dataIndex: 'cpc',
          tip: '广告主为每次点击付出的费用成本，计算公式是：总花费/点击数',
          align: 'center',
     
          scopedSlots: { customRender: 'cpc' },
          sorter: (a, b) => a.cpc - b.cpc
        }
      ]
    },
    {
      id: 1,
      title: '转化数据',
      checkall: false,
      form:[],
      specificFields: [
        {
          title: '转化数',
          dataIndex: 'convertMaterial',
          tip:'将转化数记录在转化事件发生的时间上。建议广告主考核成本时参考“转化数据（计费时间）”例如您的广告在早上8点进行了展示和点击，用户晚上19点发生了激活行为，我们会把激活数披露在晚上19点',
          align: 'center',
          
          scopedSlots: { customRender: 'convertMaterial' },
          sorter: (a, b) => a.convertMaterial - b.convertMaterial
        },
        {
          title: '转化成本',
          dataIndex: 'convertCost',
          tip: '广告主为每个转化所付出的平均成本，计算方式：总花费/转化数。当天数据可能会有波动',
          align: 'center',         
          scopedSlots: { customRender: 'convertCost' },
          sorter: (a, b) => a.convertCost - b.convertCost
        },
        {
          title: '转化率',
          dataIndex: 'convertRate',
          tip: '广告被用户转化的次数占点击次数的百分比。计算方式：转化数/点击数*100%',
          align: 'center',
         
          scopedSlots: { customRender: 'playOverRate' },
          sorter: (a, b) => a.playOverRate - b.playOverRate
        },
        // {
        //   title: '深度转化次数',
        //   dataIndex: 'deepconvert',
        //   tip:'将深度转化数记录在转化事件发生的时间上。建议广告主考核深度转化成本时参考“深度转化数（计费时间）”例如您的广告在早上8点进行了展示和点击，用户晚上19点发生了激活行为，我们会把激活数披露在晚上19点',
        //   align: 'center',
        //   scopedSlots: { customRender: 'playOverRate' },
        //   sorter: (a, b) => a.playOverRate - b.playOverRate
        // },
        // {
        //   title: '深度转化成本',
        //   dataIndex: 'deepconvertCost',
        //   tip: '广告主为每个深度转化所付出的平均成本，计算方法：总花费/深度转化数。当天数据可能会有波动，次日早8点后稳定',
        //   align: 'center',
        //   scopedSlots: { customRender: 'deepconvertCost' },
        //   sorter: (a, b) => a.deepconvertCost - b.deepconvertCost
        // },
        // {
        //   title: '深度转化率',
        //   dataIndex: 'deepconvertRate',
        //   tip: '广告被用户进行深度转化的次数占转化次数的百分比。计算方式：深度转化数/转化数*100%',
        //   align: 'center',
        //   scopedSlots: { customRender: 'playOverRate' },
        //   sorter: (a, b) => a.playOverRate - b.playOverRate
        // }
      ]
    },
    // {
    //   id: 2,
    //   title: '转化数据(计费时间)',
    //   checkall: false,
    //   form:[],
    //   specificFields: [
    //     {
    //       title: '转化数(计费时间)',
    //       dataIndex: 'conversionNumberbillabletime',
    //       tip:'在转化行为发生（或回传）后，将转化行为回记到过去7天内的扣费（消耗产生）时间上。 例如：广告在8月20日展示给用户，此时广告花费10元，用户点击广告后于8月23日产生1笔购买，则8月23日这笔购买将会展示在8月20日，8月23日没有转化数。暂不支持查看当日数据',
    //       align: 'center',
    //       scopedSlots: { customRender: 'conversionNumberbillabletime' },
    //       sorter: (a, b) => a.conversionNumberbillabletime - b.conversionNumberbillabletime
    //     },
    //     {
    //       title: '转化成本(计费时间)',
    //       dataIndex: 'convertCostbillabletime',
    //       tip:
    //         '转化成本(计费时间) = 消耗 / 转化数(计费时间)。例如：广告在8月20日展示给用户，此时广告花费10元，用户点击广告后，于8月23日产生2笔购买，则8月20日的转化成本（计费时间） = 5元（即10元除以2笔）。成本考核和系统赔付以该指标为准，暂不支持查看当日数据',
    //       align: 'center',
    //       scopedSlots: { customRender: 'convertCostbillabletime' },
    //       sorter: (a, b) => a.convertCostbillabletime - b.convertCostbillabletime
    //     },
  
    //     {
    //       title: '深度转化次数(计费时间)',
    //       dataIndex: 'deepconvertbillabletime',
    //       tip:
    //         '在转化行为发生（或回传）后，将转化行为回记到过去7天内的扣费（消耗产生）时间上。 例如：广告在8月20日展示给用户，此时广告花费10元，用户点击广告后于8月23日产生1笔购买，则8月23日这笔购买将会展示在8月20日。暂不支持查看当日数据',
    //       align: 'center',
    //       scopedSlots: { customRender: 'deepconvertbillabletime' },
    //       sorter: (a, b) => a.deepconvertbillabletime - b.deepconvertbillabletime
    //     },
    //     {
    //       title: '深度转化成本(计费时间)',
    //       dataIndex: 'deepconvertCostbillabletime',
    //       tip:
    //         '是一个准确的深度转化成本评估指标。计算方式：消耗 / 深度转化数(计费时间)。例如：广告在8月20日展示给用户，此时广告花费10元，用户点击广告后，于 8 月 23 日产生2笔购买，则8月20日的深度转化成本（计费时间） = 5元（即10元除以2笔）。成本考核和系统赔付以该指标为准，暂不支持查看当日数据',
    //       align: 'center',
    //       scopedSlots: { customRender: 'deepconvertCostbillabletime' },
    //       sorter: (a, b) => a.deepconvertCostbillabletime - b.deepconvertCostbillabletime
    //     }
    //   ]
    // },
    {
      id: 3,
      title: '应用下载广告数据',
      checkall: false,
      form:[],
      specificFields: [
        {
          title: '安卓下载开始数',
          dataIndex: 'downloadStart',
          tip: '用户在落地页中开始安装包下载进程的次数，仅安卓下载可以监测到该行为',
          align: 'center',
          scopedSlots: { customRender: 'downloadStart' },
          sorter: (a, b) => a.downloadStart - b.downloadStart
        },
        {
          title: '安卓下载开始成本',
          dataIndex: 'downloadStartCost',
          tip: '计算方法：总花费/安卓下载开始数',
         
          align: 'center',
          scopedSlots: { customRender: 'downloadStartCost' },
          sorter: (a, b) => a.downloadStartCost - b.downloadStartCost
        },
        {
          title: '安卓下载开始率',
          dataIndex: 'downloadStartRate',
          tip: '计算方法：安卓下载开始数/点击数',
          
          align: 'center',
          scopedSlots: { customRender: 'downloadStartRate' },
          sorter: (a, b) => a.downloadStartRate - b.downloadStartRate
        },
        {
          title: '安卓下载完成数',
          dataIndex: 'downloadFinish',
          tip: '用户在落地页中下载安装包进程完成的次数，仅安卓下载可以监测到该行为',
        
          align: 'center',
          scopedSlots: { customRender: 'downloadFinish' },
          sorter: (a, b) => a.downloadFinish - b.downloadFinish
        },
        {
          title: '安卓下载完成成本',
          dataIndex: 'downloadFinishCost',
          tip: '计算方式：总花费/安卓下载完成数',
          align: 'center',
          scopedSlots: { customRender: 'downloadFinishCost' },
          sorter: (a, b) => a.downloadFinishCost - b.downloadFinishCost
        },
        {
          title: '安卓下载完成率',
          dataIndex: 'downloadFinishRate',
          tip: '计算方式：安卓安装完成数/安卓下载完成数',
          align: 'center',
          scopedSlots: { customRender: 'downloadFinishRate' },
          sorter: (a, b) => a.downloadFinishRate - b.downloadFinishRate
        },
        {
          title: '激活数',
          dataIndex: 'active',
          tip: '广告主回传的应用激活数',
          align: 'center',
          scopedSlots: { customRender: 'active' },
          sorter: (a, b) => a.active - b.active
        },
        {
          title: '激活成本',
          dataIndex: 'activeCost',
          tip: '计算方式：总花费/激活数',
          align: 'center',
          scopedSlots: { customRender: 'activeCost' },
          sorter: (a, b) => a.activeCost - b.activeCost
        },
        {
          title: '激活率',
          dataIndex: 'activeRate',
          tip: '计算方式：激活数/点击数*100%',
          align: 'center',
          scopedSlots: { customRender: 'activeRate' },
          sorter: (a, b) => a.activeRate - b.activeRate
        },
        {
          title: '注册数',
          dataIndex: 'register',
          tip: '广告主回传成功的注册数',
          align: 'center',
          scopedSlots: { customRender: 'register' },
          sorter: (a, b) => a.register - b.register
        },
        {
          title: '注册成本',
          dataIndex: 'activeRegisterCost',
          tip: '广告主为每个注册所付出的成本，计算公式是：总花费/注册数，当天数据可能会有波动，次日早8点后稳定',
          align: 'center',
          scopedSlots: { customRender: 'activeRegisterCost' },
          sorter: (a, b) => a.activeRegisterCost - b.activeRegisterCost
        },
        {
          title: '注册率',
          dataIndex: 'activeRegisterRate',
          tip: '注册用户占激活用户的比例',
          align: 'center',
          scopedSlots: { customRender: 'activeRegisterRate' },
          sorter: (a, b) => a.activeRegisterRate - b.activeRegisterRate
        },
      
  
        {
          title: '次留数',
          dataIndex: 'nextDayOpen',
          tip: '在次留行为发生或回传后，将次留数匹配到相应的激活时间上，用来查看当天在第二天的次留数。当天数据不产出',
          align: 'center',
          scopedSlots: { customRender: 'nextDayOpen' },
          sorter: (a, b) => a.nextDayOpen - b.nextDayOpen
        },
        {
          title: '次留成本',
          dataIndex: 'nextDayOpenCost',
          tip: '次留成本=消耗/次留数',
          align: 'center',
          scopedSlots: { customRender: 'nextDayOpenCost' },
          sorter: (a, b) => a.nextDayOpenCost - b.nextDayOpenCost
        },
        {
          title: '次留率',
          dataIndex: 'nextDayOpenRate',
          tip: '次留率=次留数/激活数',
          align: 'center',
          scopedSlots: { customRender: 'nextDayOpenRate' },
          sorter: (a, b) => a.nextDayOpenRate - b.nextDayOpenRate
        },
        
        {
          title: '付费数',
          dataIndex: 'activePayAmount',
          tip: '当天用户在应用内完成付费的总次数，多次付费会重复计数',
          align: 'center',
          scopedSlots: { customRender: 'activePayAmount' },
          sorter: (a, b) => a.activePayAmount - b.activePayAmount
        },
        {
          title: '付费成本',
          dataIndex: 'activePayCost',
          tip: '当天用户在应用内完成付费的平均成本，计算方式：消耗/付费次数',
          align: 'center',
          scopedSlots: { customRender: 'activePayCost' },
          sorter: (a, b) => a.activePayCost - b.activePayCost
        },
        
      ]
    },
    {
      id: 4,
      title: '落地页及门店数据',
      checkall: false,
      form:[],
      specificFields: [
        // {
        //   title: '点击电话按钮',
        //   dataIndex: 'clickThePhoneButton',
        //   tip: '用户点击POI页面的电话按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'clickThePhoneButton' },
        //   sorter: (a, b) => a.clickThePhoneButton - b.clickThePhoneButton
        // },
        {
          title: '表单提交',
          dataIndex: 'form',
          tip: '用户在门店落地页多线沟通提交表单的次数',
          align: 'center',
          scopedSlots: { customRender: 'form' },
          sorter: (a, b) => a.form - b.form
        },
        // {
        //   title: '地图搜索',
        //   dataIndex: 'mapSearch',
        //   tip: '用户进行地图搜索的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'mapSearch' },
        //   sorter: (a, b) => a.mapSearch - b.mapSearch
        // },
        // {
        //   title: '按钮button',
        //   dataIndex: 'button',
        //   tip: '用户点击按钮button的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'button' },
        //   sorter: (a, b) => a.button - b.button
        // },
        // {
        //   title: '关键页面浏览',
        //   dataIndex: 'viewMaterial',
        //   tip: '用户在关键页面的浏览次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'viewMaterial' },
        //   sorter: (a, b) => a.viewMaterial - b.viewMaterial
        // },
        // {
        //   title: '下载开始',
        //   dataIndex: 'download',
        //   tip: '用户点击下载开始的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'download' },
        //   sorter: (a, b) => a.download - b.download
        // },
        // {
        //   title: 'qq咨询',
        //   dataIndex: 'qq',
        //   tip: '用户点击QQ咨询按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'qq' },
        //   sorter: (a, b) => a.qq - b.qq
        // },
        // {
        //   title: '抽奖',
        //   dataIndex: 'lottery',
        //   tip: '用户点击抽奖按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'lottery' },
        //   sorter: (a, b) => a.lottery - b.lottery
        // },
        // {
        //   title: '投票',
        //   dataIndex: 'vote',
        //   tip: '用户点击投票按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'vote' },
        //   sorter: (a, b) => a.vote - b.vote
        // },
        // {
        //   title: '短信咨询',
        //   dataIndex: 'message',
        //   tip: '用户点击短信咨询的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'message' },
        //   sorter: (a, b) => a.message - b.message
        // },
        // {
        //   title: '页面跳转',
        //   dataIndex: 'redirect',
        //   tip: '用户跳转至其他页面的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'redirect' },
        //   sorter: (a, b) => a.redirect - b.redirect
        // },
        // {
        //   title: '商品购买',
        //   dataIndex: 'shopping',
        //   tip: '用户购买商品的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'shopping' },
        //   sorter: (a, b) => a.shopping - b.shopping
        // },
        // {
        //   title: '在线咨询',
        //   dataIndex: 'consult',
        //   tip: '用户点击在线咨询按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'consult' },
        //   sorter: (a, b) => a.consult - b.consult
        // },
        // {
        //   title: '微信复制',
        //   dataIndex: 'wechat',
        //   tip: '用户通过长按复制微信号的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'wechat' },
        //   sorter: (a, b) => a.wechat - b.wechat
        // },
        // {
        //   title: '智能电话-确认拨打',
        //   dataIndex: 'phoneConfirm',
        //   tip: '用户点击确认拨打电话按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'phoneConfirm' },
        //   sorter: (a, b) => a.phoneConfirm - b.phoneConfirm
        // },
        // {
        //   title: '智能电话-确认接通',
        //   dataIndex: 'phoneConnect',
        //   tip: '用户在门店落地页点击多线沟通的电话按钮并接通的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'phoneConnect' },
        //   sorter: (a, b) => a.phoneConnect - b.phoneConnect
        // },
        // {
        //   title: '有效咨询',
        //   dataIndex: 'consultEffective',
        //   tip: '用户在门店落地页多线沟通的在线咨询中有效咨询的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'consultEffective' },
        //   sorter: (a, b) => a.consultEffective - b.consultEffective
        // },
        // {
        //   title: '建站卡券领取',
        //   dataIndex: 'coupon',
        //   tip: '用户点击POI页面卡券领取按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'coupon' },
        //   sorter: (a, b) => a.coupon - b.coupon
        // },
        // {
        //   title: '卡券页领取',
        //   dataIndex: 'couponSinglePage',
        //   tip: '用户点击POI页面卡券领取按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '调起店铺',
        //   dataIndex: 'tuningUpTheShop',
        //   tip: '用户调起第三方店铺的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'tuningUpTheShop' },
        //   sorter: (a, b) => a.tuningUpTheShop - b.tuningUpTheShop
        // },
        // {
        //   title: '店铺收藏',
        //   dataIndex: 'collectShop',
        //   tip: '用户点击POI页面的收藏按钮的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'collectShop' },
        //   sorter: (a, b) => a.collectShop - b.collectShop
        // },
        // {
        //   title: '查看店铺地址',
        //   dataIndex: 'Checkthestoreaddress',
        //   tip: '用户点击顶部地图图标区域展开详细地图/点击图片下方地址展开详细地图/点击图片下方地址展开详细地图的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'Checkthestoreaddress' },
        //   sorter: (a, b) => a.Checkthestoreaddress - b.Checkthestoreaddress
        // },
        // {
        //   title: '鲁班订单量',
        //   dataIndex: 'Orderquantityofluban',
        //   tip: '该条广告产生的订单数量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'Orderquantityofluban' },
        //   sorter: (a, b) => a.Orderquantityofluban - b.Orderquantityofluban
        // },
        // {
        //   title: '鲁班订单金额',
        //   dataIndex: 'couponSinglePage',
        //   tip: '该条广告产生订单的实际销售金额，不含优惠券和退款。当前仅支持商品推广的计划',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '鲁班订单ROI',
        //   dataIndex: 'couponSinglePage',
        //   tip: '计算公式：订单金额/广告消耗。当前仅支持商品推广的计划',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间有效观看数',
        //   dataIndex: 'couponSinglePage',
        //   tip: '用户进入您直播间的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间关注数',
        //   dataIndex: 'couponSinglePage',
        //   tip: '您的直播间新增的粉丝数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间查看购物车数',
        //   dataIndex: 'couponSinglePage',
        //   tip: '用户在您的直播间点击查看购物车的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间订单量',
        //   dataIndex: 'couponSinglePage',
        //   tip: '用户在您直播间的支付成功的订单量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间订单金额',
        //   dataIndex: 'couponSinglePage',
        //   tip: '用户在您直播间的支付成功的订单金额，单位：元',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间3日订单量',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，3日内在该主播的直播间带来的支付订单量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间3日订单金额',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，3日内在该主播的直播间带来的支付订单金额，单位：元',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间7日订单量',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，7日内在该主播的直播间带来的支付订单量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间7日订单金额',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，7日内在该主播的直播间带来的支付订单金额，单位：元',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间15日订单量',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，15日内在该主播的直播间带来的支付订单量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间15日订单金额',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，15日内在该主播的直播间带来的支付订单金额，单位：元',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间30日订单量',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，30日内在该主播的直播间带来的支付订单量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // },
        // {
        //   title: '直播间30日订单金额',
        //   dataIndex: 'couponSinglePage',
        //   tip: '最近一次通过广告触达用户之后，30日内在该主播的直播间带来的支付订单金额，单位：元',
        //   align: 'center',
        //   scopedSlots: { customRender: 'couponSinglePage' },
        //   sorter: (a, b) => a.couponSinglePage - b.couponSinglePage
        // }
      ]
    },
    // {
    //   id: 5,
    //   title: '附加创意',
    //   checkall: false,
    //   form:[],
    //   specificFields: [
    //     {
    //       title: '附加创意电话按钮点击',
    //       dataIndex: 'advancedCreativePhoneClick',
    //       tip: '用户查看创意的附加创意后，点击电话拨打按钮的次数',
    //       align: 'center',
    //       scopedSlots: { customRender: 'advancedCreativePhoneClick' },
    //       sorter: (a, b) => a.advancedCreativePhoneClick - b.advancedCreativePhoneClick
    //     },
    //     {
    //       title: '附加创意电话按钮点击',
    //       dataIndex: 'advancedCreativeCounselClick',
    //       tip: '用户查看创意的附加创意后，点击在线咨询的次数',
    //       align: 'center',
    //       scopedSlots: { customRender: 'advancedCreativeCounselClick' },
    //       sorter: (a, b) => a.advancedCreativeCounselClick - b.advancedCreativeCounselClick
    //     },
    //     {
    //       title: '附加创意表单提交',
    //       dataIndex: 'advancedCreativeFormClick',
    //       tip: '用户查看创意的附加创意后，提交表单的次数',
    //       align: 'center',
    //       scopedSlots: { customRender: 'advancedCreativeFormClick' },
    //       sorter: (a, b) => a.advancedCreativeFormClick - b.advancedCreativeFormClick
    //     },
    //     {
    //       title: '附加创意卡券领取',
    //       dataIndex: 'advancedCreativeCouponAddition',
    //       tip: '用户查看创意的附加创意后，领取卡券的次数',
    //       align: 'center',
    //       scopedSlots: { customRender: 'advancedCreativeCouponAddition' },
    //       sorter: (a, b) => a.advancedCreativeCouponAddition - b.advancedCreativeCouponAddition
    //     },
    //     {
    //       title: '附加创意表单按钮点击',
    //       dataIndex: 'advancedCreativeFormButton',
    //       tip: '用户查看创意的附加创意后，点击表单提交按钮的次数',
    //       align: 'center',
    //       scopedSlots: { customRender: 'advancedCreativeFormButton' },
    //       sorter: (a, b) => a.advancedCreativeFormButton - b.advancedCreativeFormButton
    //     }
    //   ]
    // },
    {
      id: 6,
      title: '视频数据',
      checkall: false,
      form:[],
      specificFields: [
        // {
        //   title: '播放数',
        //   dataIndex: 'totalPlay',
        //   tip: '播放时间大于0S的数量，在某些蜂窝网络环境下，需要您手动点击开始才会开始播放，因此有时播放数小于展示数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'totalPlay' },
        //   sorter: (a, b) => a.totalPlay - b.totalPlay
        // },
        // {
        //   title: '有效播放数',
        //   dataIndex: 'validPlay',
        //   tip:
        //     '竞价广告播放时间大于等于10秒的数量，如果视频总时长不足10秒，则记录播放完成的次数。品牌广告在部分APP（头条、头条lite、抖音、西瓜、抖音火山版、皮皮虾）播放时间大于等于5秒的数量，在其他APP大于等于3秒的数量，如果视频总时长不足5秒/3秒时，则记录播放完成的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'validPlay' },
        //   sorter: (a, b) => a.validPlay - b.validPlay
        // },
        // {
        //   title: '有效播放率',
        //   dataIndex: 'validPlayRate',
        //   tip: '计算公式：有效播放数/展示数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'validPlayRate' },
        //   sorter: (a, b) => a.validPlayRate - b.validPlayRate
        // },
        {
          title: '有效播放成本',
          dataIndex: 'validPlayCost',
          tip: '计算公式：总花费/有效播放数，当天数据可能会有波动，次日早8点后稳定',
          align: 'center',
          scopedSlots: { customRender: 'validPlayCost' },
          sorter: (a, b) => a.validPlayCost - b.validPlayCost
        },
        {
          title: '25%进度播放数',
          dataIndex: 'play25FeedBreak',
          tip: '用户播放至视频长度25%及以上的次数，包括跳跃播放至此长度的播放次数',
          align: 'center',
         
          scopedSlots: { customRender: 'play25FeedBreak' },
          sorter: (a, b) => a.play25FeedBreak - b.play25FeedBreak
        },
        // {
        //   title: '25%进度播放率',
        //   dataIndex: 'play25FeedBreakRate',
        //   align: 'center',
          
        //   scopedSlots: { customRender: 'play25FeedBreakRate' },
        //   sorter: (a, b) => a.play25FeedBreakRate - b.play25FeedBreakRate
        // },
        {
          title: '50%进度播放数',
          dataIndex: 'play50FeedBreak',
          tip: '用户播放至视频长度50%及以上的次数，包括跳跃播放至此长度的播放次数',
          align: 'center',
          scopedSlots: { customRender: 'play50FeedBreak' },
          sorter: (a, b) => a.play50FeedBreak - b.play50FeedBreak
        },
        {
          title: '75%进度播放数',
          dataIndex: 'play75FeedBreak',
          tip: '用户播放至视频长度75%及以上的次数，包括跳跃播放至此长度的播放次数',
          align: 'center',
          scopedSlots: { customRender: 'play75FeedBreak' },
          sorter: (a, b) => a.play75FeedBreak - b.play75FeedBreak
        },
        {
          title: '99%进度播放数',
          dataIndex: 'play100FeedBreak',
          tip: '用户播放至视频长度100%及以上的次数，包括跳跃播放至此长度的播放次数',
          align: 'center',
          scopedSlots: { customRender: 'play100FeedBreak' },
          sorter: (a, b) => a.play100FeedBreak - b.play100FeedBreak
        },
  
       
        // {
        //   title: '3s卡片展现数',
        //   dataIndex: 'CardDisplayNumber3s',
        //   tip: '计算公式：播放完成数/播放数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'CardDisplayNumber3s' },
        //   sorter: (a, b) => a.CardDisplayNumber3s - b.CardDisplayNumber3s
        // }
      ]
    },
    {
      id: 7,
      title: '互动数据',
      checkall: false,
      form:[],
      specificFields: [
        {
          title: '新增关注数',
          dataIndex: 'follow',
          tip: '广告被受众新增关注的数量，目前抖音、头条号外、微头条、抖音火山版可新增关注',
          align: 'center',
          scopedSlots: { customRender: 'follow' },
          sorter: (a, b) => a.follow - b.follow
        },
        {
          title: '点赞数',
          dataIndex: 'likeMaterial',
          tip: '广告被用户点赞的数量',
          align: 'center',
          scopedSlots: { customRender: 'likeMaterial' },
          sorter: (a, b) => a.likeMaterial - b.likeMaterial
        },
        // {
        //   title: '评论提交数',
        //   dataIndex: 'commentMaterial',
        //   tip: '用户在评论区对广告创意输入评论并点击提交的次数，仅限有评论区的APP（西瓜目前没有评论区）',
        //   align: 'center',
        //   scopedSlots: { customRender: 'commentMaterial' },
        //   sorter: (a, b) => a.commentMaterial - b.commentMaterial
        // },
        {
          title: '分享数',
          dataIndex: 'shareMaterial',
          tip: '用户把分享广告到其他社交媒体的次数，成功完成一次分享行为记一次分享数',
          align: 'center',
          scopedSlots: { customRender: 'shareMaterial' },
          sorter: (a, b) => a.shareMaterial - b.shareMaterial
        },
        // {
        //   title: '私信数',
        //   dataIndex: 'directMessagesNumber',
        //   tip: '用户在广告主抖音号主页中发起私信的次数，按人次记数%及以上的次数，包括跳跃播放至此长度的播放次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'directMessagesNumber' },
        //   sorter: (a, b) => a.directMessagesNumber - b.directMessagesNumber
        // },
        // {
        //   title: '主页访问量',
        //   dataIndex: 'homeVisited',
        //   tip: '点击广告头像进入主页进行访问的次数，目前抖音、头条号外、抖音火山版可进行主页访问',
        //   align: 'center',
        //   scopedSlots: { customRender: 'homeVisited' },
        //   sorter: (a, b) => a.homeVisited - b.homeVisited
        // },
        // {
        //   title: '推广页访问量',
        //   dataIndex: 'play75FeedBreak',
        //   tip: '用户在广告主抖音号主页内访问落地页的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'play75FeedBreak' },
        //   sorter: (a, b) => a.play75FeedBreak - b.play75FeedBreak
        // },
        // {
        //   title: '主页商品橱窗访问量',
        //   dataIndex: 'mainwindowViews',
        //   tip: '用户在广告主抖音号主页中访问商品橱窗的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'mainwindowView' },
        //   sorter: (a, b) => a.mainwindowView - b.mainwindowView
        // },
        // {
        //   title: '主页内落地页访问量',
        //   dataIndex: 'homePageViews',
        //   tip: '用户在广告主抖音号主页内访问落地页的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'homePageViews' },
        //   sorter: (a, b) => a.homePageViews - b.homePageViews
        // },
        // {
        //   title: '主页下载链接点击量',
        //   dataIndex: 'homepageDownloadHits',
        //   tip: '用户在广告主抖音号主页内点击下载的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'homepageDownloadHits' },
        //   sorter: (a, b) => a.homepageDownloadHits - b.homepageDownloadHits
        // },
        // {
        //   title: '主页内电话拨打点击量',
        //   dataIndex: 'wifiPlayRate',
        //   tip: '用户在广告主抖音号主页内点击电话拨打的次数',
        //   align: 'center',
        //   scopedSlots: { customRender: 'wifiPlayRate' },
        //   sorter: (a, b) => a.wifiPlayRate - b.wifiPlayRate
        // },
        // {
        //   title: '挑战赛查看数',
        //   dataIndex: 'iesChallengeClick',
        //   tip: '抖音广告中，用户点击挑战赛查看的数量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'iesChallengeClick' },
        //   sorter: (a, b) => a.iesChallengeClick - b.iesChallengeClick
        // },
        // {
        //   title: '音乐查看数',
        //   dataIndex: 'iesMusicClick',
        //   tip: '抖音广告中，用户点击音乐查看的数量',
        //   align: 'center',
        //   scopedSlots: { customRender: 'iesMusicClick' },
        //   sorter: (a, b) => a.iesMusicClick - b.iesMusicClick
        // },
        // {
        //   title: 'POI点击数',
        //   dataIndex: 'locationClick',
        //   tip: '抖音广告中，用户点击POI组件的次数，一般出现在信息流或评论页面。POI为Point of Interest缩写',
        //   align: 'center',
        //   scopedSlots: { customRender: 'locationClick' },
        //   sorter: (a, b) => a.locationClick - b.locationClick
        // }
      ]
    }
  ]



 export default customFields